Requirements
To be able to make use of Abuse Manager Pro, you have to make sure that the following requirements are fulfilled:
  • Latest Ioncube Loaders
  • Non strict firewall (to perform software license checks)
  • Latest version of WHMCS
  • A License Key to run the script
  • FTP client to assist with file upload
  • PHP_IMAP if fetching/importing emails & attachments
Copy link